<!DOCTYPE html>
<html>
  <head>
    <title>Form </title>
    <script>
      function formulari_nom_cognom(){

      }
    </script>
  </head>
  <body>
    <h2>Exercici amb formularis</h2>
    <form name="" action="index.html" method="post">
      <input type="text" name="nom" value=""><input type="text" name="cognom" value=""><input type="submit" name="" value="confirmació">
    </form>
  </body>
</html>
